:host {
  ion-content {
    //--background: linear-gradient(-135deg, var(--ion-color-medium), var(--ion-color-light))
  }
}

.profile {
  ion-card.profile {
    width: 100%;
    border-radius: 0;
    background-color: #fff;
    ion-card-content {
      //padding: 32px;
      //background-color: var(--ion-color-primary);
      background: url('/assets/img/bmw-background.jpg') no-repeat fixed;
      color: #fff;
      text-align: center;
      background-size: 100%;

      img {
        height: 140px;
        width: 280px;
        ///border-radius: 50%;
        border: solid 4px #fff;
        display: inline;
        box-shadow: 0 0 28px rgba(255,255,255, .65);
      }

      h1 {
        margin-top: .5rem;
      }
    }
  }

  ion-item {
    ion-input {
      border-bottom: 1px solid var(--ion-color-primary);
    }
  }

  ion-buttom {
    button {
      margin: 0;
    }
  }
}
